
Infrastructure - Task #1997

Story # 1906 (Closed): Review, revise, and update architecture documentation

MNStorage.systemMetadataChanged() - Add return type Boolean

2011-11-03 14:38 - Roger Dahl

Status: Closed Start date: 2011-11-03

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

MNStorage.systemMetadataChanged() should return Boolean. Description in docs should match other methods that return Boolean,

such as MNRead.synchronizationFailed().

History

#1 - 2011-11-03 20:47 - Dave Vieglais

- Status changed from New to Closed

corrected error in source that prevented rendering of the return type.

#2 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
